body,
html {
	width: 100%;
	max-width: 650px;
	min-height: 100vh;
	background: url(../images/bg_home.png) center center no-repeat;
	background-size: cover;
	margin: 0 auto;
}

.commonBox {
	padding-bottom: 50px;
}

input::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #fff;
}

input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #fff;
}

input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #fff;
}

input:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #fff;
}

.h5Title {
	width: 40%;
	overflow: hidden;
	padding: 12% 0 0;
	margin: 0 auto;
}
.h5Title img {
	width: 100%;
}
.title0{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	margin:5vw;
	box-sizing: border-box;
}
.title0 img{
	width: 50vw;
}
